Subject: Hand drummers at IETF 46

From: "Spencer Dawkins" <[email-masked]>
Date: Tue, 9 Nov 1999 18:32:30 -0600

I would like to suggest that we meet on the slope to the right of the Omni
Shoreham hotel (as you walk out the front door of the hotel) at 12:00 noon
(after a quick bite of lunch - the break starts at 11:30), and walk down the
slope until we are far enough away from people who are sunning that we don't
annoy them.

I expect Aaron and I will be playing very lightly and quietly as we gather
for the PILC WG (second afternoon session on Wednesday), and others are
invited to join us (and stay for the meeting as well).

Further updates should be posted on the message board near registration (I
should have said this in my first posting - sorry!).

Have a great week,

Spencer